# Serbian translation of gimp
# Courtesy of Prevod.org team (http://www.prevod.org/) -- 2003, 2004.
#
# This file is distributed under the same license as the gimp package.
#
# Maintainer: Милош Поповић <gpopac@gmail.com>
# Милош Поповић <gpopac@gmail.com>, 2011, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp-python\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:06+0100\n"
"PO-Revision-Date: 2015-10-01 13:54+0200\n"
"Last-Translator: Милош Поповић <gpopac@gmail.com>\n"
"Language-Team: српски <gnome-sr@googlegroups.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-Project-Style: gnome\n"

#, python-format
msgid "An error occured running %s"
msgstr "Јавила се грешка при покретању %s"
